CVE-2018-1062

See a problem?
Source
https://nvd.nist.gov/vuln/detail/CVE-2018-1062
Import Source
https://storage.googleapis.com/cve-osv-conversion/osv-output/CVE-2018-1062.json
JSON Data
https://api.osv.dev/v1/vulns/CVE-2018-1062
Published
2018-03-06T15:29:00Z
Modified
2024-06-06T12:06:22.813624Z
Severity
  • 5.3 (Medium) CVSS_V3 - CVSS:3.1/AV:N/AC:H/PR:L/UI:N/S:U/C:H/I:N/A:N CVSS Calculator
Summary
[none]
Details

A vulnerability was discovered in oVirt 4.1.x before 4.1.9, where the combination of Enable Discard and Wipe After Delete flags for VM disks managed by oVirt, could cause a disk to be incompletely zeroed when removed from a VM. If the same storage blocks happen to be later allocated to a new disk attached to another VM, potentially sensitive data could be revealed to privileged users of that VM.

References

Affected packages

Git / github.com/ovirt/ovirt-engine

Affected ranges

Type
GIT
Repo
https://github.com/ovirt/ovirt-engine
Events

Affected versions

ovirt-engine-4.*

ovirt-engine-4.1.0
ovirt-engine-4.1.0.1
ovirt-engine-4.1.0.2
ovirt-engine-4.1.1
ovirt-engine-4.1.1.1
ovirt-engine-4.1.1.2
ovirt-engine-4.1.2
ovirt-engine-4.1.2.1
ovirt-engine-4.1.2.2
ovirt-engine-4.1.3
ovirt-engine-4.1.3.1
ovirt-engine-4.1.3.2
ovirt-engine-4.1.3.3
ovirt-engine-4.1.3.4
ovirt-engine-4.1.3.5
ovirt-engine-4.1.4
ovirt-engine-4.1.4.1
ovirt-engine-4.1.5
ovirt-engine-4.1.5.1
ovirt-engine-4.1.5.2
ovirt-engine-4.1.6
ovirt-engine-4.1.6.1
ovirt-engine-4.1.6.2
ovirt-engine-4.1.7
ovirt-engine-4.1.7.1
ovirt-engine-4.1.7.2
ovirt-engine-4.1.7.3
ovirt-engine-4.1.7.4
ovirt-engine-4.1.7.5
ovirt-engine-4.1.7.6
ovirt-engine-4.1.8
ovirt-engine-4.1.8.1
ovirt-engine-4.1.8.2